org.apache.jmeter.protocol.jms.sampler.render

## Interface Renderers

    public interface Renderers

Renderer API entry point.

### Method Summary

All Methods Static Methods Default Methods
`static MessageRenderer<byte[]>` `getBinary()`
`static <T> MessageRenderer<T>` `getInstance(Class<T> type)`
`static MessageRenderer<Map<String,Object>>` `getMap()`
`static MessageRenderer<Serializable>` `getObject()`
`static MessageRenderer<String>` `getText()`

### Method Detail

#### getText

    static MessageRenderer<String> getText()

#### getBinary

    static MessageRenderer<byte[]> getBinary()

#### getObject

    static MessageRenderer<Serializable> getObject()

#### getMap

    static MessageRenderer<Map<String,Object>> getMap()

#### getInstance

    static <T> MessageRenderer<T> getInstance(Class<T> type)